"bootStatusName" = "Überprüfe Registrierung…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Überprüfe Registrierung…";
"closewin" = "Fenster schließen";
"dereg" = "Deregistrierung";
"modeDemo" = "Demomodus";
"modeReg" = "Registrierte Version\n Nummer %d";
"modeTrialm" = "Testlizenz,\n noch %d Tage";
"modeTrials" = "Testlizenz,\n noch ein Tag";
"rdeexptext" = "Ulysses konnte nicht deregistriert werden. Wir haben in den 30 Tagen nach ihrer Bestellung keine Bestätigung für den Empfang des Geldes erhalten und deshalb die Version gesperrt. Bei Fragen wenden Sie sich bitte per E-Mail an: support@blue-tec.com";
"rdeexptitle" = "Nicht bezahlt";
"rdenftext" = "Ulysses konnte nicht deregistriert werden. Auf unserem Server wurde keine Registrierung auf diesen Namen gefunden. Bitte vergewissern Sie sich, dass Ihre Angaben korrekt sind. Bei Fragen wenden Sie sich bitte per E-Mail an: support@blue-tec.com";
"rdenftitle" = "Nicht gefunden";
"rderegtext" = "Diese Version von Ulysses ist an unserem Server deregistriert worden.";
"rderegtitle" = "Deregistriert";
"reg" = "Registrierung";
"rerrtext" = "Ihre Registrierung scheint fehlerhaft zu sein. Bitte registrieren sie sich erneut.";
"rerrtitle" = "Registrierung fehlerhaft";
"rexptext" = "Ulysses konnte nicht registriert werden. Wir haben in den 30 Tagen nach ihrer Bestellung keine Bestätigung für den Empfang des Geldes erhalten und deshalb die Version gesperrt. Bei Fragen wenden Sie sich bitte per E-Mail an: support@blue-tec.com";
"rexptitle" = "Nicht bezahlt";
"rfulltext" = "Ulysses konnte nicht registriert werden, da Sie bereits zwei Versionen von Ulysses auf Ihren Namen registriert haben.\n\nSie können eine dieser beiden Versionen deregistrieren lassen, indem Sie aus dem Menü „Ulysses“ den Eintrag „Registrierung...“ wählen und dort auf „Deregistrierung“ klicken. Alternativ können Sie uns auch eine E-Mail schicken an: support@blue-tec.com";
"rfulltitle" = "Bereits zweimal registriert";
"rnftext" = "Ulysses konnte nicht registriert werden. Auf unserem Server wurde keine Registrierung auf diesen Namen gefunden. Bitte vergewissern Sie sich, dass Ihre Angaben korrekt sind. Bei Fragen wenden Sie sich bitte per E-Mail an: support@blue-tec.com";
"rnftitle" = "Nicht gefunden";
"rnotptext" = "Ulysses konnte nicht registriert werden. Es scheint, dass Sie nicht die richtigen Zugriffsrechte für Ulysses haben. Bei Fragen wenden Sie sich bitte per E-Mail an: support@blue-tec.com";
"rnotptitle" = "Nicht möglich";
"rregtext" = "Ulysses wurde erfolgreich an unserem Server registriert. Vielen Dank, dass Sie Ulysses gekauft haben. Sollten Sie noch Fragen haben, schreiben Sie uns bitte eine E-Mail an: support@blue-tec.com\n\nWenn Sie Ulysses wieder deregistrieren möchten, wählen Sie aus dem Menü „Ulysses“ den Eintrag „Registrierung...“ und klicken auf „Deregistrierung“.";
"rregtitle" = "Registriert";
"texptext" = "Ihre Testlizenz ist abgelaufen. Wir danken Ihnen, dass Sie Ulysses getestet haben und hoffen, dass Sie die Entscheidung getroffen haben, es zu kaufen.";
"texptitle" = "Testlizenz abgelaufen";
"tnotptext" = "Sie können keine weitere Testlizenz erhalten, da Sie bereits eine hatten und diese abgelaufen ist.";
"tnotptitle" = "Nicht möglich";
"tregtext" = "Sie haben von unserem Server erfolgreich eine Testlizenz erhalten. Verbleibende Zeit: %d Tage.";
"tregtitle" = "Testlizenz erhalten";
"twexptext" = "Ihre Testlizenz wird in %d Tagen ablaufen, danach können sie Ulysses nur noch im Demo-Modus benutzen.";
"twexptitle" = "Testlizenz läuft ab";
